--[[
DHUD3
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2009 by Horacio Hoyos

This file is part of DHUD3.

    DHUD3 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD3 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD3.  If not, see <http://www.gnu.org/licenses/>.
]]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD3", "enUS", true)

L["Set the HUD's situation alpha. The order shown is the presedence order, i.e. Combat alpha will override Selection alpha."] = true
L["General Options"] = true
L["Alphas"] = true
L["Configure bar's border functionalily"] = true
L["Show bar borders"] = true
L["Show/hide borders"] = true
L["Show Bars when empty"] = true
L["Show Bar Borders"] = true
L["Show/hide empty (0 value) bars"] = true
L["Set DHUD3's scale"] = true
L["Death"] = true
L["Combat"] = true
L["Selection"] = true
L["Regeneration"] = true
L["Casting"] = true
L["Off Combat"] = true
L["Bliz Frames"] = true
L["Show/Hide bliz frames"] = true
L["Casting Bar"] = true
L["Show Blizzard casting bar"] = true
L["Pet Frame"] = true
L["Show Blizzard's pet frame"] = true
L["Player Frame"] = true
L["Show Blizzard's player frame"] = true
L["Target Frame"] = true
L["Show Blizzard's target frame"] = true
L["Font size"] = true

--Player
L["Player"] = true
L["Player Module"] = true
L["Player Options"] = true
L["The player module manages the two main bars (player and target) functionality."] = true
L["Configure the players's layout options"] = true
L["Player/Target Bars"] = true
L["Place the Player's bars. Target's bars will be set accordingly"] = true
L["Enable Player Module"] = true
L["Bar Layout"] = true
L["Centered"] = true
L["Right"] = true
L["Left"] = true
L["Health Left/Power Right"] = true
L["Health Right/Power Left"] = true
L["Health Inner/Power Outter"] = true
L["Health Outter/Power Inner"] = true
L["Bar Swap"] = true
L["Swap player's status for pet's when using vehicles"] = true
L["Set the display options when targeting"] = true
L["Show/Hide status icons"] = true
L["Show/Hide"] = true
L["In Combat"] = true
L["PVP Flag"] = true
L["Master Looter"] = true
L["Party Leader"] = true
L["Resting"] = true
L["Show PvP Timer"] = true
L["Enable Player PvP icon timer"] = true
L["Bar's Text"] = true
L["Configure Health and Power (mana/rage/energy/runic) text options"] = true
L["Show Bar Values"] = true
L["Health"] = true
L["Power"] = true
L["Health Style"] = true
L["Power Style"] = true
L["Custom Health Style"] = true
L["Custom Power Style"] = true
L["If set this style will override Health Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["If set this style will override Power Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = true
L["Bar Colors"] = true
L["Low"] = true
L["Mana"] = true
L["Med"] = true
L["Full"] = true
L["Rage"] = true
L["Energy"] = true
L["Runic Power"] = true

--Target
L["Target"] = true
L["Target Options"] = true
L["Configure the target's layout options"] = true
L["Target Bars"] = true
L["When NPC"] = true
L["Target Auras"] = true
L["Show Target Debuffs"] = true
L["Show Target Buffs"] = true
L["Show only my Debuffs"] = true
L["Swap Target Auras"] = true
L["Show Aura Tips"] = true
L["Target Name Plate"] = true
L["Show"] = true
L["Show target Name plate"] = true
L["Name Style"] = true
L["Custom Name Style"] = true
L["If set this style will override Name Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["Size"] = true
L["Target Target Name Plate"] = true
L["Show target of target Name plate"] = true
L["Status Icons"] = true
L["Show PVP Flag / Raid Icon"] = true
L["Show Elite"] = true
L["Focus (Pet)"] = true
L["Tapped"] = true
L["Layout"] = true
L["PvP Timer"] = true
L["Colors"] = true
L["General"] = true
L["Font Size"] = true


--Auras
L["Auras"] = true
L["First"] = true
L["Last"] = true
L["Lower"] = true
L["Higher"] = true
L["Enable Auras Module"] = true
L["Configure general functionalily"] = true
L["Auras Side"] = true
L["This setting will override the side setting for the abilities module"] = true
L["Right"] = true
L["Left"] = true
L["Show Aura tips"] = true
L["Expiration Minutes"] = true
L["Expiration Seconds"] = true
L["Border Color"] = true
L["Set Auras's scale"] = true
L["Aura filter options"] = true
L["Only Mine"] = true
L["Only show own auras"] = true
L["Filters"] = true
L["Filter Auras"] = true
L["Filter long duration Auras"] = true
L["Filter Auras duration"] = true
L["Filter Auras with a total duration higher than this value (minutes)"] = true
L["Weapons"] = true
L["Weapon enchant display"] = true
L["Weapon Enchants"] = true
L["Show/Hide Auras from weapon enchants"] = true
L["Weapon Auras order"] = true
L["Choose weapon Auras display order"] = true

--Abilities
L["Abilities"] = true
L["Enable Abilities"] = true
L["Abilities Side"] = true
L["This setting will only be available if the Auras Module is disabled"] = true
L["Show Abilities tips"] = true
L["Set Abilities's scale"] = true
L["Druid"] = true
L["Combos"] = true
L["Track druid combo points"] = true
L["Lacerates"] = true
L["Track druid lacerates"] = true
L["Lacerates Timer"] = true
L["Track Druid lacerates expiration"] = true
L["Lifebloom"] = true
L["Track druid lifebloom"] = true
L["Lifebloom Timer"] = true
L["Track Druid lifebloom expiration"] = true
L["Rogue"] = true
L["Shaman"] = true
L["Death Knight"] = true
L["Warrior"] = true
